# [name]

A vertex as a double linked list node.

## Constructor

### [name]( [param:Vector3 point] )

[page:Vector3 point] - [page:Vector3] A point (x, y, z) in 3D space.
Creates a new instance of [name].

## Properties

### [property:Vector3 point]

A point (x, y, z) in 3D space. Default is undefined.

### [property:VertexNode prev]

Reference to the previous vertex in the double linked list. Default is null.

### [property:VertexNode next]

Reference to the next vertex in the double linked list. Default is null.

### [property:Face face]

Reference to the face that is able to see this vertex. Default is undefined.

## Source

[link:https://github.com/mrdoob/three.js/blob/master/examples/jsm/math/ConvexHull.js examples/jsm/math/ConvexHull.js]